[package]
name = "ec-iroh"
version = "0.0.0"
edition.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
blake3 = "1"
bytes = "1"
ec-core = { path = "../ec-core" }
futures-lite = "2"
iroh = { version = "0.96", features = ["address-lookup-mdns", "address-lookup-pkarr-dht"] }
iroh-gossip = { path = "../../third_party/iroh-org/iroh-gossip", features = ["net"] }
serde_json.workspace = true
tokio = { version = "1", features = ["time"] }
